<?xml version="1.0"?>
<!DOCTYPE fontconfig SYSTEM "fonts.dtd">
<!-- $FreeBSD: ports/japanese/font-migu/files/62-fonts-migu.conf,v 1.1 2011/07/18 08:57:02 hrs Exp $ -->
<fontconfig>
	<alias>
		<family>sans-serif</family>
		<prefer>
			<family>Migu 1C</family>
			<family>Migu 1P</family>
			<family>Migu 1M</family>
			<family>Migu 2M</family>
			<family>Migu 1VS</family>
			<family>Migu 2DS</family>
		</prefer>
	</alias>
	<alias>
		<family>monospace</family>
		<prefer>
			<family>Migu 1M</family>
			<family>Migu 2M</family>
		</prefer>
	</alias>
</fontconfig>
